Subject: bug#36603: [PATCH] Simplify calling convention of describe_map

From: Stefan Kangas <[email-masked]>
Date: Thu, 11 Jul 2019 19:34:22 +0200

This patch simplifies the calling convention of describe_map in
keymap.c.

The immediate motivation is to simplify a set of patches that I'm
preparing for Bug#8951 to rewrite substitute-command-keys in Lisp.
But I think this makes sense in any case.

(I'll send the patch in a separate message once this is assigned a bug
number.)

Thanks,
Stefan Kangas